/*Logo*/

#rt-logo{
  background:url(../images/logo/logo_skid.png) top left no-repeat;
    width: 419px;
  height:80px;
  margin:0 0 0 20px;
}


/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,  
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a,
a.moduleCustomLink{border:none;text-decoration:underline;}
  
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
div.itemCommentsForm form input#submitCommentButton:hover,
input[type="submit"]:hover,
button.button:hover,
.component-content div.toggle-editor a:hover,
a.moduleCustomLink:hover{text-decoration:none;}

/*Typhography*/

.module-title h2.title{color:#f84e19}

div.catItemHeader h3.catItemTitle,
div.itemHeader h2.itemTitle,
div.userItemHeader h3.userItemTitle,
div.genericItemHeader h2.genericItemTitle,
div.tagItemHeader h2.tagItemTitle,
div.catItemHeader h3.catItemTitle,
div.catItemHeader h3.catItemTitle a,
div.userItemHeader h3.userItemTitle a,
div.genericItemHeader h2.genericItemTitle a,
h1{color:#58514f;}

div.catItemHeader h3.catItemTitle a:hover,
div.userItemHeader h3.userItemTitle a:hover,
div.genericItemHeader h2.genericItemTitle a:hover{color:#d05226;}

div.itemCommentsForm h3,
h3.itemCommentsCounter,
div.k2AccountPage h2.k2ProfileHeading,
div.componentheading h2,h1.contentTitle{color:#fff;}



/*=== Top Positions ===*/

#rt-top{background:url(../images/menu_tail.png) repeat-x #313131;
}
#rt-top .rt-container{}

/*=== Header Positions ===*/

#rt-header{}
#rt-header .rt-container{}


/*=== Showcase Positions ===*/

#rt-showcase{}
#rt-showcase .rt-container{}


/*=== Feature Positions ===*/

#rt-feature{}
#rt-feature .rt-container{}

/*=== Utility Positions ===*/

#rt-utility{}
#rt-utility .rt-container{}

/*=== MainTop Positions ===*/

#rt-maintop{}
#rt-maintop .rt-container{}


/*=== MainContent ===*/

#rt-main{}
#rt-main .rt-container{}



.rt-container {background: none;}


  
/*Forms*/

textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme,
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#form-login  input[type="text"],
#form-login  input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm input[type="text"],
#josForm input[type="password"],
#josForm input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password,
.k2AccountPage input[type="text"],
.k2AccountPage input[type="password"],
.k2AccountPage input[type="email"]{
  background:#fff;
  border:1px solid #e1e1e1;
  color:inherit;
}
  
  
#contact-form label,
div.k2AccountPage table.admintable label{
  font-size:1em;
  line-height:2em;
  }
  
/*Comments*/

div.itemComments ul.itemCommentsList li,
div.itemComments ul.itemCommentsList li.unpublishedComment,
div.itemComments ul.itemCommentsList li.authorResponse{
  background:none;}
  
/*Google Map*/
  
div.map-wrapper{
    background: #FFFFFF;
    border: 1px solid #e1e1e1;
  }

/*Search Results*/

div.form-limit-and-counter{
  border-top:1px solid #ddd;
  border-bottom:1px solid #ddd;
}


/*=== MainBottom Positions ===*/

#rt-mainbottom{}
#rt-mainbottom .rt-container{}


/*=== Bottom Positions ===*/

#rt-bottom{}
#rt-bottom .rt-container{}


/*=== Footer Positions ===*/

#footer{}
#footer .footer-container{}


#rt-footer, #rt-copyright {
    color: inherit;
}